/*# sourceMappingURL=backdoor.css.map */
/* Duy */
/* .service-vector svg {
    object-fit: unset;
    height: auto;
} */

.dot-run {
    position: absolute;
    left: 0;
    top: 0;
    offset-path: unset;
}

.homes-swap__bottom {
    max-width: 67.5rem !important;
    padding: 3.2rem 2.4rem;
}

@media screen and (max-width: 1500px) {
    .service-vector {
        display: none;
    }
}

@media screen and (min-width: 1201px) {
    .homes-banner__content {
        padding: 10rem 0;
    }

    .homes-banner__content>.row {
        --cg: 6rem;
        --rg: 6rem;
    }

    .homes-banner__btn {
        width: 100%;
    }

    .homes-banner__title {
        line-height: 1.3;
        margin-bottom: 1rem;
    }

    /* .homes-banner__des {
        margin-bottom: 1rem;
    } */

    .homes-banner .homes-banner__video {
        width: 66rem;
        max-width: 100%;
    }

    .homes-fire {
        padding: 8rem 0 6rem;
    }

    .homes-fire .homes-fire__head .title-gr {
        gap: 1.8rem;
    }

    .homes-fire .homes-fire__head .title-tag {
        padding: .8rem 3.5rem;
    }

    .homes-control .homes-fire__head .title.title-36,
    .homes-panel .homes-fire__head .title.title-36,
    .homes-fire .homes-fire__head .title.title-36 {
        font-size: 3.6rem;
    }

    .homes-control .homes-fire__head .title-tag__txt,
    .homes-panel .homes-fire__head .title-tag__txt,
    .homes-fire .homes-fire__head .title-tag__txt {
        font-size: 2.8rem;
        line-height: 1.3;
    }

    .homnes-fire__head.ss-pd-t .title-tag__txt {
        font-size: 2.4rem;
        line-height: 1.3;
    }

    .homes-fire .homes-fire__head {
        margin-bottom: 5rem;
    }

    .homnes-fire__head.ss-pd-t {
        margin-bottom: 0;
    }

    .homes-fire__list {
        gap: 4.8rem;
    }

    .homes-fire__center-img {
        transform: translateY(11px);
    }

    .homes-panel .homes-fire__head .homes-panel__arrow,
    .homes-fire .homes-fire__head .homes-panel__arrow {
        margin: 0 auto 10rem;
    }

    .homes-control .homes-fire__head .homes-panel__arrow {
        margin: 0 auto 7rem;
    }


    .homes-panel .homes-fire__head {
        z-index: 1;
        margin-bottom: 0;
    }

    .homes-panel__card-badge {
        height: 6.2rem;
        font-size: 2.2rem;
        transform: translate(-30%, -30%);
    }

    .homes-panel__card .inner {
        height: 100%;
    }

    .homes-panel__card-content {
        padding: 6rem 1.2rem 4rem 3.2rem;
    }

    .homes-panel__list .row {
        --cg: 3.4rem;
        --rg: 4rem;
    }

    .homes-complete .homes-panel__arrow {
        margin-bottom: 7.5rem;
    }

    .homes-complete .title-tag {
        padding: .8rem 3.2rem;
    }

    .homes-complete .title-tag__txt {
        font-size: 2.8rem;
    }

    .homes-complete .title-gr {
        margin-bottom: 4rem;
        gap: 0;
    }

    .homes-complete__splide .twoSplide .splide:not(:first-child) {
        margin-top: 2rem !important;
    }

    .homes-complete .btn-box {
        margin-top: 2rem !important;
    }

    .homes-complete .btn-ln-verti {
        height: auto;
        min-height: 4rem;
    }

    .homes-complete .btn-ln-verti .txt {
        font-size: 1.6rem;
        padding: 1.2rem 2.2rem !important;
    }

    .homes-complete .btn-ln-verti .txt-icon {
        width: 1.8rem;
        height: 1.8rem;
    }

    .homes-complete .btn-ln-verti .txt-icon i {
        font-size: 1.7rem;
    }

    .homes-complete__item .info-tag .iwt .txt {
        font-size: 1.1rem;
    }

    .homes-control {
        padding-top: 10rem;
    }

    .homes-control .bg {
        transform: translateY(-8.5rem);
    }

    .homes-control .homes-control__tag {
        font-size: 1.8rem !important;
        padding: 1rem 2.4rem !important;
    }

    .homes-control .homes-fire__head {
        margin-bottom: 7rem;
    }

    .homes-control .container {
        --container: 143rem;
    }

    .homes-control__visual {
        transform: translate(-2rem, 3rem);
    }

    .homes-control__cir-linear {
        /* top: 44%;
        left: 58%; */
    }

    .homes-control__cir-graphic {
        /* top: 45%;
        left: 53%; */
        aspect-ratio: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .homes-banner__frames {
        width: 63rem;
        margin-left: auto;
        max-width: 100%;
    }

    .homes-banner__form {
        padding: 4rem 5.5rem 4rem 6.2rem;
    }

    .homes-control__head {
        gap: 2rem;
    }

    .homes-control__head-icon {
        height: auto;
        flex-shrink: 0;
    }

    .homes-control__head-icon img {
        width: 100%;
    }

    .homes-control__box .title-tag__txt {
        font-size: 1.8rem;
    }

    .homes-control__check-list {
        gap: .6rem;
        margin-bottom: 1.6rem;
    }

    .homes-control__feature-list {
        margin-bottom: 1.6rem;
    }

    .homes-control__feature-item {
        padding: .8rem 2rem;
    }

    .homes-risk {
        padding-top: 10rem !important;
    }

    .homes-risk .title-tag__txt {
        font-size: 2.8rem;
    }

    .homes-risk .title-tag {
        padding: .8rem 3.2rem;
    }

    .homes-risk .title.title-40 {
        font-size: 4rem;
        max-width: 82rem;
    }

    .homes-risk .title-gr.center {
        gap: 1rem;
        margin-bottom: 4.8rem;
    }

    .homes-risk__body .container {
        --container: 112rem;
    }

    .homes-risk__body .homes-banner__form {
        padding: 4rem 4.2rem 4rem;
    }

    .homes-risk__body .row {
        --cg: 4rem;
        --rg: 2.4rem;
    }

    .homes-risk__item .heads .iwt .icon {
        width: 6.2rem;
        height: 6.2rem;
    }

    .homes-risk__item .heads .iwt .icon img {
        width: 100%;
    }

    .homes-risk__item .heads .iwt {
        gap: 2rem;
    }

    .homes-risk__item .heads {
        padding-bottom: 1.4rem;
    }

    .homes-risk__item .bodies {
        padding-top: 1.6rem;
        padding-left: .8rem;
    }

    .homes-risk .bg {
        transform: translateY(5%);
    }

    .homes-risk .title.title-32 {
        font-size: 3.2rem;
    }

    .homes-risk .title-gr {
        gap: 1.6rem;
    }

    .homes-risk .homes-fire__head:nth-child(2) .title-tag__txt {
        font-size: 2.8rem !important;
    }

    .homes-risk .title-gr .title-tag__txt {
        font-size: 2.4rem !important;
    }

    .homes-risk .homes-fire__head:nth-child(4) .title-gr .title-gr-line:nth-child(2) {
        margin-top: 1rem;
    }

    .homes-risk .homes-fire__head:nth-child(4) .title-gr .title-gr-line:nth-child(3) {
        margin-top: 3.2rem;
    }

    .homes-risk .homes-fire__head:nth-child(4) .title-gr.center {
        margin-bottom: 0;
    }

    .homes-ability {
        padding-top: 3rem !important;
    }

    .homes-ability .bg {
        top: 16rem;
    }

    .homes-ability .homes-panel__arrow {
        margin-bottom: 8.5rem;
    }

    .homes-ability .title-gr.center {
        gap: 1.2rem;
        margin-bottom: 3.2rem;
    }

    .homes-ability .title-tag__txt {
        font-size: 2.8rem !important;
    }

    .homes-ability .title.title-36 {
        font-size: 3.6rem;
    }

    .homes-ability__des {
        font-size: 1.8rem;
    }

    .homes-ability__numbers {
        margin-top: 1rem;
    }

    .homes-ability__number {
        font-size: 10rem;
    }

    .homes-ability__number .txt {
        font-size: 1.6rem !important;
    }

    .homes-ability .homes-fire__head {
        margin-bottom: 5.2rem;
    }

    .homes-ability__body .container {
        --container: 134rem;
    }

    .homes-ability__collapse .collapse-item.active>.collapse-head {
        padding: 3rem 0;
    }

    .homes-ability__collapse .collapse-head__wrapper {
        gap: 4.4rem;
    }

    .homes-ability__collapse .collapse-head__wrapper .title.title-32 {
        font-size: 2.4rem;
    }

    .homes-ability__collapse .homes-banner__video {
        aspect-ratio: 700 / 359.34;
    }

    .homes-ability__collapse .homes-banner__video .homes-banner__play {
        top: 45%;
        left: 51%;
    }

    .homes-ability__collapse .collapse-item .collapse-body {
        padding-bottom: 5rem;
    }

    .homes-ability__collapse .collapse-item .collapse-head {
        padding: 4rem 0;
    }

    .homes-rate {
        padding-top: 10rem;
    }

    .homes-rate .homes-fire__head .title.title-36 {
        font-size: 3.6rem !important;
    }

    .homes-rate .homes-fire__head .title-tag__txt {
        font-size: 2.8rem !important;
    }

    .homes-rate .homes-fire__head .title-gr.center {
        gap: 1.2rem;
        margin-bottom: 6rem;
    }

    .homes-rate__wrap {
        position: relative;
    }

    .homes-rate__wrap::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: -webkit-gradient(linear, left top, left bottom, from(white), to(transparent));
        background: linear-gradient(to bottom, white, transparent);
        height: 10%;
    }

    .homes-ability__media .wrapper {
        height: 100%;
    }

    .homes-service {
        padding-top: 10rem !important;
    }

    .homes-sure {
        padding-top: 10rem !important;
    }

    .homes-swap>.homes-fire__head .homes-panel__arrow {
        margin-bottom: 14rem;
    }

    .homes-youneed__content {
        margin-top: -7vw;
    }

    .homes-fire__item-img {
        width: 60%;
    }

    /* .homes-fire__list--left .homes-fire__item-icon {
        transform: translate(18rem, 19rem) scale(0);
        transition: transform 0.4s ease-in-out;
    }

    .homes-fire__list--left .homes-fire__item:nth-child(1) .homes-fire__item-icon {
        transform: translate(18rem, 15rem) scale(0);
        transition: transform 0.4s ease-in-out;
    }

    .homes-fire__list--left .homes-fire__item:nth-child(2) .homes-fire__item-icon {
        transform: translate(18rem, 5rem) scale(0);
        transition: transform 0.4s ease-in-out;
    }

    .homes-fire__list--left .homes-fire__item:nth-child(3) .homes-fire__item-icon {
        transform: translate(18rem, -10rem) scale(0);
        transition: transform 0.4s ease-in-out;
    }

    .homes-fire__list--right .homes-fire__item:nth-child(1) .homes-fire__item-icon {
        transform: translate(-18rem, 15rem) scale(0);
        transition: transform 0.4s ease-in-out;
    }

    .homes-fire__list--right .homes-fire__item:nth-child(2) .homes-fire__item-icon {
        transform: translate(-18rem, 5rem) scale(0);
        transition: transform 0.4s ease-in-out;
    }

    .homes-fire__list--right .homes-fire__item:nth-child(3) .homes-fire__item-icon {
        transform: translate(-18rem, -10rem) scale(0);
        transition: transform 0.4s ease-in-out;
    } */

    .homes-fire__list--left .homes-fire__item {
        animation: homesFireLeft 0.4s ease-in-out infinite;
    }

    .homes-control {
        overflow: visible;
    }

    .homes-swap__bottom .title-tag {
        padding: 1rem 2rem !important;
    }

    .homes-swap__bottom .title,
    .homes-swap__bottom .title-tag .title-tag__txt {
        font-size: 2.4rem;
        text-transform: capitalize;
    }

    .homes-swap__bottom .homes-banner__btn .b-gr .txt {
        font-size: 1.9rem;
        text-transform: uppercase;
    }

    .homes-swap__botto .homes-banner__btn .b-gr .sub {
        font-size: 1.3rem;
    }

    .homes-swap__bottom::after {
        width: 10%;
    }

    .homes-fire__item--reverse .homes-fire__item-content {
        position: relative;
        z-index: 1;
    }

    .homes-fire__item--reverse .homes-fire__item-content::after {
        position: absolute;
        content: "";
        left: 99%;
        width: 2%;
        top: 0;
        height: 100%;
        background: #fff;
        z-index: -1;
    }
}

.txt-ln {
    display: inline-block;
}

.homes-panel .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
}

.homes-panel .background::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 10%;
    z-index: 1;
    background: linear-gradient(0deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
}

.homes-complete__num .txt {
    left: 93%;
    font-size: 2.4rem;
    min-width: 7rem;
}

.homes-ability .bg::after {
    bottom: 16rem !important;
}

@media screen and (max-width: 900px) {
    .homes-ability__collapse .collapse-item:has(+ .collapse-item.active) .collapse-head {
        padding-bottom: 1.6rem !important;
    }

    .homes-ability__media .flex-left {
        display: block;
        width: 100%;
    }

    .media-card__date,
    .media-card__desc {
        display: none;
    }

    .homes-control__head-icon {
        width: 5rem;
        height: 5rem;
    }

    .homes-complete__splide .splide:last-child {
        display: none;
    }

    .homes-panel__card-bg::after {
        width: 50%;
    }

    .homes-complete__num .txt {
        left: 93%;
        font-size: 1.4rem;
        min-width: 4rem;
    }

    .homes-panel__card-title,
    .homes-panel__card-desc {
        font-weight: 800;
    }

    .homes-ability .bg::after {
        bottom: 0 !important;
    }

    .homes-fire__item-img {
        position: absolute;
        height: 100%;
        left: 0;
    }

    .homes-fire__item-content {
        width: 60%;
        padding-right: 1rem !important;
    }

    .title {
        text-wrap: balance;
    }

    .homes-complete .btn-box {
        position: relative;
        z-index: 1;
    }

    .homes-complete__splide {
        position: relative;
        z-index: 2;
    }

    .homes-complete .btn-box::before {
        position: absolute;
        content: '';
        left: 0;
        bottom: 2rem;
        width: 4rem;
        height: 8rem;
        z-index: -1;
        background-image: url(/template/assets/images/vector-left.png);
        background-position: bottom right;
        background-repeat: no-repeat;
        background-size: 100%;
        transform: translate(-120%, 0);
    }

    .homes-complete .btn-box::after {
        position: absolute;
        content: '';
        right: 0;
        bottom: 2rem;
        width: 4rem;
        height: 8rem;
        z-index: -1;
        background-image: url(/template/assets/images/vector-right.png);
        background-position: bottom right;
        background-repeat: no-repeat;
        background-size: 100%;
        transform: translate(120%, 0);
    }
}



@media screen and (max-width: 500px) {
    .homes-banner .homes-banner__content .flex-right {
        display: none;
    }

    .homes-panel,
    .homes-fire {
        padding-top: 0;
    }

    .homes-panel__arrow {
        margin-bottom: 4rem;
    }

    .homes-fire__head .title-gr.center,
    .homnes-fire__head .title-gr.center {
        /* margin-bottom: 0; */
    }

    .homes-control {
        overflow: hidden;
    }

    .homes-rate .homes-fire__head,
    .homes-ability__collapse .homes-banner__video {
        padding: 0 1.6rem;
    }

    .title-tag__txt,
    .homes-swap__card .homes-swap__bottom .homes-banner__btn .txt {
        font-size: 1.6rem;
    }

    .homes-ability__badges,
    .homes-service__panel .homes-control__feature-list,
    .homes-swap__card .homes-swap__bottom .homes-banner__btn .sub {
        display: none;
    }

    .ss-pd {
        padding: 4rem 0;
    }

    .sidefix {
        --offset-bottom: 3rem;
    }

    .homes-service__img {
        position: absolute !important;
    }

    .homes-service__images {
        min-height: 23rem;
    }

    .homes-sure {
        padding-bottom: 0 !important;
    }

    .homes-fire {
        padding-bottom: 2rem !important;
    }

    .homes-fire,
    .homes-panel,
    .homes-faqs,
    .homes-ability {
        padding-top: 0 !important;
    }

    /* .main {
        overflow: hidden;
    } */

    .homes-ability__collapse .collapse-item .collapse-body {
        display: block !important;
    }

    .homes-ability__collapse {
        overflow: visible;
    }

    /* .homes-ability__collapse .collapse-item {
        position: sticky;
        top: var(--size-hd);
    } */

    .homes-risk .homes-fire__head:nth-child(4) {
        text-transform: capitalize;
    }

    .homes-banner__frames .corner.corner-verti span:not(.corner-top) {
        display: none;
    }

    .homes-control {
        padding-bottom: 2rem !important;
    }

    .homes-control__tags {
        justify-content: flex-start;
        width: fit-content;
        max-width: 100%;
        overflow-x: auto;
        padding-bottom: .3rem;
        flex-wrap: nowrap;
    }

    .homes-panel__content.ss-mg-t {
        margin-top: 1.6rem;
    }

    .homes-control__tag {
        flex-shrink: 0;
    }

    .homes-control__tags::-webkit-scrollbar {
        display: none;
    }

    .ft {
        padding-top: 3rem !important;
        overflow: hidden;
    }

    .ft::before {
        bottom: calc(100% - 3.1rem);
    }

    .ft-svg {
        bottom: calc(100% - 3.1rem);
    }

    .homes-complete__item .info-tag .txt {
        font-weight: 800;
    }
}

.homes-control__head-icon {
    flex-shrink: 0;
}

.txt-red {
    animation: shadow-glow-red 1s ease-in-out infinite alternate;
}

@keyframes shadow-glow-red {
    from {
        text-shadow: 0 0 0.5rem #fff, 0 0 1rem #ffffff;
    }

    to {
        text-shadow: 0 0 0.5rem #fff, 0 0 1rem #fff, 0 0 1.5rem red;
    }
}

.homes-risk__item .heads .iwt .txt,
.homes-risk__item .bodies .iwt .txt span {
    font-weight: 800;
}

/* .homes-fire__item::after {
    opacity: 0;
}

.homes-fire__item-box {
    position: relative;
}

.homes-fire__item-box::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-mask-image: url(../assets/images/fire-item-mask.png);
    mask-image: url(../assets/images/fire-item-mask.png);
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background: #fff;
    z-index: -1;
}

.homes-fire__item-box::before {
    content: "";
    position: absolute;
    width: calc(100% + 0.4rem);
    height: calc(100% + 0.4rem);
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-mask-image: url(../assets/images/fire-item-mask.png);
    mask-image: url(../assets/images/fire-item-mask.png);
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    background: var(--color-linear1);
    z-index: -2;
} */


.homes-fire__item-box {}

.homes-banner__frames .form-ip .wpcf7-select {
    position: relative;
    height: 4.4rem;
    border: 0.1rem solid var(--bd);
    outline: none;
    padding: .4rem 1.6rem;
    width: 100%;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    font-size: 1.4rem;
    font-weight: 400;
    height: 4.4rem;
    background-color: var(--bg);
    color: var(--text);
    border-radius: var(--radius);
}

.homes-fire__item-content .homes-fire__item-txt1 {
    font-weight: 700;
    font-size: 1.8rem;

}

.homes-fire__item {
    filter: drop-shadow(0 0 1.6rem #A3D2F3);
}

/* .homes-fire__item::after {
    width: calc(100% + 0.4rem);
    height: calc(100% + 0.4rem);

} */

.homes-sure__body .homes-panel__arrow {
    margin-bottom: 7rem;
}


.homes-fire__item-content {
    padding: 1.6rem;
}

.bd-ln::before {
    padding: .3rem !important;
}


@media screen and (min-width: 631px) {
    .homes-fire__item .homes-fire__item-content {
        padding-left: 0;
    }

    .homes-fire__item--reverse .homes-fire__item-content {
        padding-left: 4rem;
    }



}

.title-tag {
    position: relative;
    z-index: 1;
    background: transparent !important;
}

.homes-control__box .title-tag {
    background: var(--color-linear1) !important;
}

.homes-swap .bg {
    height: auto;
}

.homes-swap .bg::after {
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    background: linear-gradient(transparent, rgb(255, 255, 255));
    height: 10%;
    z-index: 2;
}

.homes-swap .bg img {
    transform: translateY(-5%);
}

.title-tag::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    background: var(--color-linear1);
    border-radius: .6rem;
    transition: width .8s ease-in-out;
}

.title-gr-line.is-inview .title-tag::before {
    width: 100%;
}

.homes-panel__arrow {
    overflow: hidden;
}

.homes-panel__arrow img {
    animation: flowDown 1.5s ease-in-out infinite;
}

.homes-panel__card {
    filter: drop-shadow(0 0 1rem #A3D2F3);
}

.homes-panel__card-badge {
    font-weight: 900;
}

/* .homes-control .bg::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 10%;
    top: 0;
    left: 0;
    background: -webkit-gradient(linear, left bottom, left top, from(transparent), to(#fff));
    background: linear-gradient(to top, transparent, #fff);
    pointer-events: none;
} */

@keyframes flowDown {
    0% {
        transform: translateY(-100%);
    }

    50% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(100%);
    }
}

@media screen and (max-width: 600px) {
    .homes-swap__card .homes-swap__head>.homes-panel__arrow {
        display: none !important;
    }
}